[fond]=FOND-053.JPG
[visu]=_blank
[prefixe vignette]=tn\tn_
[titre]=exemples d'utilisation des paramètres [Wikipedia]#]Wikipedia[1] ]Wikipedia[2] LYCOS
exe-19.ini=fichier ini
*
=Il est possible associer une recherche sur LYCOS au travers du paramètre  WIKIPEDIA  en se servant de la légende de la photo.#Il est nécessaire de modifiés les deux paramètres techniques relatifs WIKIPEDIE pour les spécialisés au serveur LYCOS.#Et d’activer le paramètre WIKIPEDIA.#La recherche s’effectue dans une page nommée WIKI.#Pour les puristes on peut aussi modifier les noms WIKIPEDIA en LYCOS#dans le paramètre et le paramètre technique également.
]Wikipedia[1]=<A Href="http://vachercher.lycos.fr/cgi-bin/pursuit?query=
]Wikipedia[2]=&cat=image" target=lycos><img src=lycos.gif></a><BR>
[Wikipedia]=1
+[Wikipedia]=1
-]Wikipedia[1]=...
-]Wikipedia[2]=...
vide.jpg=Victor Hugo
vide.jpg=Karl Marx
vide.jpg=Edit Piaf